
/* MARGIN */

.mt5 {margin-top:5px;}
.mt10 {margin-top:10px !important; }
.mt15 {margin-top:15px; }
.mt20 {margin-top:20px; }
.mt30 {margin-top:30px; }
.mt40 {margin-top:40px; }
.mt50 {margin-top:50px; }
.mt60 {margin-top:60px; }
.mt70 {margin-top:70px; }
.mt80 {margin-top:80px; }
.mt90 {margin-top:90px; }
.mt100 {margin-top:100px; }

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px; }
.mb15 {margin-bottom:15px; }
.mb20 {margin-bottom:20px; }
.mb30 {margin-bottom:30px; }
.mb40 {margin-bottom:40px; }
.mb50 {margin-bottom:50px; }
.mb60 {margin-bottom:60px; }
.mb70 {margin-bottom:70px; }
.mb80 {margin-bottom:80px; }
.mb90 {margin-bottom:90px; }
.mb100 {margin-bottom:100px; }

.mr5 {margin-right:5px;}
.mr10 {margin-right:10px; }
.mr20 {margin-right:20px; }
.mr30 {margin-right:30px; }
.mr40 {margin-right:40px; }
.mr50 {margin-right:50px; }
.mr60 {margin-right:60px; }
.mr70 {margin-right:70px; }
.mr80 {margin-right:80px; }
.mr90 {margin-right:90px; }
.mr100 {margin-right:100px; }

.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}
.ml60 {margin-left:60px;}
.ml70 {margin-left:70px;}
.ml80 {margin-left:80px;}
.ml90 {margin-left:90px;}
.ml100 {margin-left:100px;}

/* TEXT */

.t10 {font-size:10px !important; }
.t12 {font-size:12px !important; }
.t14 {font-size:14px !important; }
.t16 {font-size:16px !important; }
.t18 {font-size:18px !important; }
.t21 {font-size:21px !important; }
.t24 {font-size:24px !important; }
.t28 {font-size:28px !important; }
.t32 {font-size:32px !important; }

.t12b {font-size:12px; font-weight: 500 !important; }
.t14b {font-size:14px; font-weight: 500 !important; }
.t16b {font-size:16px; font-weight: 400 !important; }
.t18b {font-size:18px; font-weight: 400 !important; }
.t21b {font-size:21px; font-weight: 400 !important; }
.t24b {font-size:24px; font-weight: 400 !important; }
.t28b {font-size:28px; font-weight: 400 !important; }
.t32b {font-size:32px; font-weight: 400 !important; }


/* GUTTER */

.row-0 {
margin-left:0px;
margin-right:0px;
}
.row-0 > div {
padding-right:0px;
padding-left:0px;
}

.row-10 {
margin-left:-5px;
margin-right:-5px;
}
.row-10 > div {
padding-right:5px;
padding-left:5px;
}

.row-20 {
margin-left:-10px;
margin-right:-10px;
}
.row-20 > div {
padding-right:10px;
padding-left:10px;
}

.row-30 {
margin-left:-15px;
margin-right:-15px;
}

.row-30 > div {
padding-right:15px;
padding-left:15px;
}

.row-40 {
margin-left:-20px;
margin-right:-20px;
}
.row-40 > div {
padding-right:20px;
padding-left:20px;
}

.row-50 {
margin-left:-25px;
margin-right:-25px;
}
.row-50 > div {
padding-right:25px;
padding-left:25px;
}

.row-60 {
margin-left:-30px;
margin-right:-30px;
}
.row-60 > div {
padding-right:30px;
padding-left:30px;
}

.row-90 {
margin-left:-45px;
margin-right:-45px;
}
.row-90 > div {
padding-right:45px;
padding-left:45px;
}


/* NAVI */

#header {
    width: 100%;
    border-bottom: 3px solid #eee;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #fff !important;
    font-family: 'Noto Sans Japanese', sans-serif;
    overflow: visible;
}

.navbar {
color: #464646;
}

.nav > li > a {
position: relative;
display: block;
padding: 10px 9px;
color: #464646 !important;
}

.nav > li {
position: relative;
display: block;
text-align: center;
border-bottom: solid 1px #eeeeee;
}

.navbar-default {
background-color: #fff;
border-color: #e7e7e7;
/*border-bottom: solid 4px #eeeeee;*/
}

.container > .navbar-header {
height: 60px;
}

.navbar-toggle {
position: relative;
float: right;
padding: 10px 10px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 8px;
background-color: transparent;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
max-height: 600px;
}


/* navbar collapse for iPad (bootstrap) */
@media (max-width: 991px) {
.navbar-header {
float: none;
}
.navbar-toggle {
display: block;
}
.navbar-collapse {
border-top: 1px solid transparent;
box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
display: none!important;
}
.navbar-nav {
float: none!important;
margin: 0px -15px;
}
.navbar-nav>li {
float: none;
}
.navbar-nav>li>a {
padding-top: 10px;
padding-bottom: 10px;
}
.navbar-text {
float: none;
margin: 15px 0;
}
.navbar-collapse.collapse.in {
display: block!important;
}
.collapsing {
overflow: hidden!important;
}
} /*  End */


/* XXS SIZE : iPhone Retina Display xxs*/ 
@media print, screen and (min-width : 320px) {

.visible-xxs {
display: block;
}

.hidden-xxs {
display: none;
}

.navbar-toggle {
display: inline;
margin-right:10px;
}

.navbar-brand {
float: left;
height: 50px;
padding: 12px 5px 0 20px;
font-size: 18px;
line-height: 20px;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}


/* btn */

body.color03 #header a.hdr-btn {
    color: #fff !important;
}

.nav > li > a.hdr-btn {
background: #e3611e !important;
color: #fff !important;
}

.nav > li > a.hdr-btn:hover{
background: #e9814b !important;
color: #fff !important;
}

.dropdown-menu {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 0px 0;
margin: 0px 0 0;
font-size: 14px;
text-align: left;
list-style: none;
background-color: #fff;
-webkit-background-clip: padding-box;
background-clip: padding-box;
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, .15);
border: 1px solid #eee;
border-radius: 0px;
-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175); 
box-shadow: 0 0px 0px rgba(0, 0, 0, .175); 
}

.dropdown-menu > li > a {
display: block;
padding: 10px 20px;
clear: both;
font-weight: normal;
line-height: 1.42857143;
color: #464646;
white-space: nowrap;
border-bottom: solid 1px #eee;
}


/* dropdown-menu open */

.navbar-nav .open .dropdown-menu {
position: static;
float: none;
width: auto;
margin-top: 0;
background-color: transparent;
border: 0;
-webkit-box-shadow: none;
box-shadow: none;
}

.navbar-nav .open .dropdown-menu > li > a {
text-align: center;
padding: 10px 0 10px 0;
color: #464646 !important;
}

} /* End */


/* XS SIZE : Extra Small Devices, Phones xs*/ 
@media print, screen and (min-width : 480px) {

.visible-xxs {
display: none;
}

.hidden-xxs {
display: block;
}

/* dropdown-menu open */
.navbar-nav .open .dropdown-menu {
position: static;
float: none;
width: auto;
margin-top: 0;
background-color: transparent;
border: 0;
-webkit-box-shadow: none;
box-shadow: none;
}

.navbar-nav .open .dropdown-menu > li > a {
text-align: center;
padding: 10px 0 10px 0;
color: #464646 !important;
}

} /* End */


/* S SIZE tablet : Small Devices, Tablets sm*/
@media print, screen and (min-width : 768px) {

.navbar-toggle {
display: none !important;
}
.navbar-toggle {
display: inline !important;
}

.navbar-nav > li > a {
padding-top: 10px;
padding-bottom: 10px;
margin-bottom:1px;
margin-left:0px;
}


/* dropdown-menu open */

.navbar-nav .open .dropdown-menu {
position: static;
float: none;
width: auto;
margin-top: 0;
background-color: transparent;
border: 0;
-webkit-box-shadow: none;
box-shadow: none;
}

.navbar-nav .open .dropdown-menu li{
text-align: center;
}


.navbar-nav .open .dropdown-menu > li > a {
text-align: center;
padding: 10px 0 10px 0;
color: #464646 !important;
}

} /* End */


/* M SIZE desktop : Medium Devices, Desktops md*/
@media print, screen and (min-width : 992px) {


.dropdown-toggle {
pointer-events : none;
}

.dropdown:hover > .dropdown-menu{
display: block;
}


.container-hdr {
margin: 0 auto 0;
max-width: 1100px;
padding-right:15px;
padding-left:10px;
}

.navbar-brand {
float: left;
height: 50px;
padding: 20px 15px 5px 5px;
font-size: 18px;
line-height: 20px;
}

.navbar-toggle {
display: none !important;
}

.navbar-collapse {
margin-top:0px;
margin-bottom:0px;
}

.navbar-nav > li > a {
padding-top: 26px;
padding-bottom: 24px;
margin-bottom:0px;
}

.dropdown-menu > li > a:hover {
background: #eee;
}

a.hdr-btn {
margin-right:5px;
}

.nav > li {
border-bottom: none;
}

/* btn */

.nav > li > a.hdr-btn {
margin-top:20px;
margin-bottom:20px;
padding-top: 5px;
padding-bottom: 5px;
background: #e3611e !important;
color: #fff !important;
}

.nav > li > a.hdr-btn:hover{
background: #e9814b !important;
color: #fff !important;
}

} /* End */


/* L SIZE widescreen : Large Devices, Wide Screens lg*/
@media print, screen and (min-width : 1200px) {

} /* End */





/* over ride */

body {
background-color: #fff !important;
margin: 0;
}

/* FOOTER INFO */

.breadcrumb {
padding: 0;
margin-bottom: 20px;
list-style: none;
background-color: #fff !important;
border-radius: 0px;
}

.breadcrumb li {
    float: left;
    margin-left: 0; 
}

.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #ccc;
    content: "";
}

.breadcrumb > li a {
    color: #0399a8 !important;
padding-right: 5px;
}


.breadcrumb > li a:before {
    padding-right:0;
    content: "";
}


/* FOOTER */

#footer > .contact .tel {
    padding-top: 10px;
    padding-bottom: 2px;
    color: #001c58;
    font-size: 28px;
    font-weight: bold;
    line-height: 38px;
}




/* FRONT PAGE */

body.home .menu01 li.mr-box {
    display: inline-block;
    width: calc(100% * 277 / 920);
    margin: 0 0 0 calc(100% * 36 / 920);
    text-align: center;
}


body.home .menu01 .text2 {
    margin: 0 0 0;
    padding:  20px 30px;
    background: #001c58;
    color: #fff;
    height: 150px;
text-align: center;
}

.flex-center {
display: flex;
align-content: center;
}



/* BTN ARROW */

a.arrow02:after {
    width: 26px;
    height: 26px;
    font-size: 14px;
    line-height: 23px;
}


/* PAGINATION */

.pagination span{
    display: block;
    float: left;
    margin: 2px 6px 2px 0;
    padding: 6px 10px 5px 10px;
    text-decoration: none;
    /*width: auto;*/
    color: #241913;
    border: none;
}

.pagination a {
width: 30px;
text-align: center;
    display: block;
    float: left;
    margin: 2px 6px 2px 0;
    padding: 6px 10px 5px 10px;
    text-decoration: none;
    /*width: auto;*/
    color: #241913;
    border: solid 1px #ccc;
}

.pagination a:hover {
    color: #fff !important;
background: #000;
    border: solid 1px #ccc;
}

.pagination .current {
width: 30px;
text-align: center;
    background: #3279BB;
    color: #fff;
    border: solid 1px #ccc;
}


/* MEDIAREPORT */

.post-content2 {
padding: 10px 0px 10px;
line-height; 1.4 !important;
}

h2.mediareport-list-title {
font-size: 18px;
line-height: 1.4;
}

.post-meta-area2 .post-meta .date {
padding: 5px 5px 0;
}

.post-footer2 {
border-radius: 0;
padding: 0px 0px 0;
overflow: hidden;
clear: both;
}

.row-eq-height {
display: -webkit-flex; /* Safari */
display: flex;
flex-wrap: wrap;
}


.report-left ul li {
padding-bottom:10px;
}

.report-left p {
margin: 0;
padding: 0 0 20px;
}

.report-left h3 {
font-weight: bold;
padding-bottom: 10px;
}

.report-left {
margin: 0 20px 20px;
}

.report-right {
margin: 20px 20px 0;
}

.report-left h3{
font-size: 18px;
}

.report-left ul {
padding-left: 1em;
}

.report-left ul li {
list-style-type: disc;
}

.report-right .form-wrap{
margin: 0 15px 15px;
}
























